"Cover" = "Omslag";
/* Alternative: "Boekomslag" */
"Title Page" = "Titelpagina";
/* Alternative: "Voorpagina" */
"Chapter" = "Hoofdstuk";
"Part" = "Deel";
"Volume" = "Volume";
"Table of Contents" = "Inhoudsopgave";
"Contents" = "Inhoud";

"Translated by" = "Vertaald door";

"Copyright" = "Copyright";
/* Alternative: "Auteursrecht" */
"Dedication" = "Dedicatoria";
/* Alternative: "Opdracht" */
"Epigraph" = "Epigraaf";
"Prologue" = "Proloog";
"Preface" = "Voorwoord";
"Foreword" = "Inleiding";
/* Alternative: "Voorwoord" can also be used */
"Introduction" = "Introductie";
"Epilogue" = "Epiloog";
"Afterword" = "Nawoord";
/* Alternative: "Slotwoord" */
"Notes" = "Noten";
/* "Eindnoten" refers specifically to endnotes; "Noten" alone is more general */
"Bibliography" = "Bibliografie";
/* Alternative: "Literatuurlijst" */
"Acknowledgments" = "Dankwoord";
/* Alternative: "Dankbetuigingen" */
"About the Author" = "Over de auteur";
"Also By" = "Andere werken";
"Also by %@" = "Andere werken van %@";
"Blurbs" = "Aanbevelingen";
"Praise for %@" = "Lof voor %@";

"Untitled" = "Zonder titel";
"Uncategorized" = "Ongecategoriseerd";

"My Book" = "Mijn boek";
"Formatted with Vellum" = "Opgemaakt met Vellum";

"Book" = "Boek";

/* Default translation for book within a series */
"book-within-series" = "Boek";
